/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Hl8-j3-uYK"; */
"Hl8-j3-uYK.title" = "Annuller";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "HR6-u7-he2"; */
"HR6-u7-he2.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Lnr-bI-QtT"; */
"Lnr-bI-QtT.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Add or remove items and drag to reorder:"; ObjectID = "Uk9-RQ-3bk"; */
"Uk9-RQ-3bk.title" = "Tilføj eller fjern emner og træk for at ændre rækkefælge:";

